<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="1080dp"
    android:height="110dp"
    android:viewportWidth="1080"
    android:viewportHeight="260">
  <path
      android:fillColor="#FF000000"
      android:pathData="M0,0h1080v260h-1080z"
      android:strokeAlpha="0.5"
      android:fillAlpha="0.5"/>
</vector>
